/*
Theme Name:     Sirius
Theme URI:      http://aimbiz.com/
Description:    Child theme for Corgi 
Author:         Applied Imagination Media Inc.
Author URI:     http://aimbiz.com/about/
Template:       corgi
Version:        1.0.6
Date: 			8/9/23
*/

/* Custom CSS -- Child Theme for corgi */

/* Temporarily hide the class category descriptions */
.class-cat-intro{
	display: none;
}

.tec-block__archive-events {
	margin-top: 132px;
}

.footer-top-cols {
	margin-right: 0 !important;
	margin-left: 0 !important;
}


/* body */
body.theme-corgi .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
	max-width: 100%;
}

/* Links */
p.break-link {
	word-break: break-all !important;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none;
}

a:where(:not(.wp-element-button)):hover {
	color: #f18903;
}

.sub-head-spaced {
	padding-top: 48px;
	padding-bottom: 32px;
}

.p-link a:link, .p-link a:visited {
	color: #f18903 !important;	
}

.p-link a:hover {
	color: #262D26 !important;	
}

.mnu-messg {
	font-style: italic;
}



/* Set width override px */
.alignwide {
	max-width: 90% !important;
	width: 90% !important;
}

.wp-container-core-group-is-layout-4.wp-container-core-group-is-layout-4 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
	max-width: 90% !important;
}




/* Class Archives Images */
.aim-events-posts {
    display: flex;
	box-sizing: border-box;
	flex-direction: row;
	flex-wrap: wrap;
    gap: 1.85%;	
	justify-content: space-between;
	max-height: inherit;
	padding: 0;
}

.home .aim-events-posts {
    justify-content: center !important;
}

.aim-events-posts .aim-grid-container {
	flex-basis: 21vw;
	margin-bottom: 3rem;
    position: relative;
    width: 100%;
}

.aim-grid-control{
	height: 21vw;
	overflow: hidden;
	position: relative;
	width: 21vw;	
}

.aim-grid-control img {
	height: 21vw;
	object-fit: cover;
	width: 21vw;
}

.aim-grid-img, .aim-grid-img-hover {
	position: absolute;
	top: 0;
}

.aim-grid-control .aim-grid-img {
	opacity: 1;
	transition: opacity 1s ease-out;	
}

.aim-grid-control .aim-grid-img-hover {
	opacity: 0;	
	transition: opacity 1s ease-out;	
}	

.aim-grid-control:hover .aim-grid-img-hover {
	opacity: 1;
	transition: opacity 1s ease-out;
}

.aim-grid-control:hover .aim-grid-img {
	transition: opacity 1s ease-out;
	opacity: 0;
}	

.aim-grid-top-wrapper {
	position: relative;
}

.aim-grid-date-overlay {
    background: rgba(0, 0, 0, .6);
    border: 1px solid #fff;
    color: #fff;
	padding: 6px 13px;
    position: absolute;
    right: 20px;
    top: 20px;	
    text-align: center;
    text-transform: uppercase;
	z-index: 999;
}	

.aim-grid-month{
	font-family: Raleway !important;
	font-size: 11px !important;
	font-weight: 700 !important;
	line-height: 1;	
    text-align: center;
    text-transform: uppercase;	
}
	
.aim-grid-date{
	font-family: Raleway !important;
	font-size: 30px !important;
	font-weight: 400;	
	line-height: 1;
    text-align: center;
    text-transform: uppercase;	
}

.aim-grid-title{
	font-size: 16px;
	letter-spacing: .8px;
    text-transform: uppercase;
	padding-top: 16px;
}

.aim-grid-time{
	font-size: 16px;
	letter-spacing: .8px;	
}

.aim-grid-after{
	background: rgba(255, 255, 255, .7 );
	color: #000;
	display: block;
	font-size: 30px;
	font-weight: 400;
	position: absolute;
	text-align: center;
	bottom: 30%;	
	left: 0;
	width: 21vw;
}

.wootickets-sold-out .sold-out-bottom{
	font-size: 16px;
	font-weight: 400;
	padding-bottom: 6px;
	text-transform: uppercase;
}




/* Single Events Page */
.main {
	margin-top: 240px;
}

.single-class .wp-block-post-featured-image img {
	max-width: 600px;
	width: 600px;
}

/* Single Class Page */

.class-image img {
    max-width: 42vw;
    width: 42vw;
}

.single-class .title-unlinked {
	color: #f18903;
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 16px;
}

.single-class .tribe-events-schedule {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;	
	margin: 0;
	padding: 12px;
	text-transform: uppercase;
}

.single-class h2.tribe-events-schedule__datetime{
	color: #f18903;
	font-size: 16px;	
	margin-top: 0;
}

/* Ticket section */
.single-class h2.tribe-tickets__tickets-title {
	display: none ;
}

.single-class .tribe-tickets__tickets-form {
	border: none !important;
}

.single-class .tribe-tickets__tickets-item-content-title {
	color: #f18903;
	font-size: 20px;
	padding: 12px 0;
	text-transform: uppercase;	
}

.single-class .tribe-formatted-currency-wrap {
	font-size: 20px;
	line-height: 1.62;
}

.single-class button.tribe-tickets__tickets-item-quantity-remove, .single-class button.tribe-tickets__tickets-item-quantity-add {
	background: #eee;
	width: 36px;
}

.single-class button.tribe-tickets__tickets-item-quantity-remove:hover, .single-class button.tribe-tickets__tickets-item-quantity-add:hover {
	background: #fff;
}

.single-class button.tribe-tickets__tickets-buy {
	background: #f18903 !important;
	border-radius: 0;
	box-shadow: none !important;
	color: #fff !important;
	height: 60px;
	letter-spacing: 1px;
	line-height: 1.2;	
	padding: 18px 30px !important;
	text-transform: uppercase;
	width: 200px;	
}

.single-class button.tribe-tickets__tickets-buy:hover {
	background: #e69a36 !important;
	border-radius: 0;	
	box-shadow: none !important;	
	color: #fff !important;
	height: 60px;	
	letter-spacing: 1px;	
	line-height: 1.2;	
	padding: 18px 30px !important;	
	text-transform: uppercase;
	width: 200px;
}

/* hide tickets if soldout */
.tribe-tickets__tickets-item.outofstock {
	display: none;
}	

.tribe-tickets__tickets-item.outofstock + .tribe-tickets__tickets-footer{
	display: none;	
}

/* hide rsvo if instock */
#rsvp-now:has( + .tribe-tickets__tickets-wrapper .instock) {
	display: none;		
}	

/* Related Events */
.single-class ul.tribe-related-events {
	display: flex !important;
}

.aim-rel-events-posts {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 1vw;
	justify-content: center;
}

h2.aim-related-title {
	color: #f18903;
	font-family: Raleway;
	font-size: var(--wp--preset--font-size--medium) !important;	
	font-weight: 400;
	flex-basis: 100%;
	text-align: center;
	width: 100%;
}

.aim-rel-events-posts .aim-grid-container {
	flex-basis: 21vw;
}	

.aim-rel-events-posts .aim-grid-control {
    height: 21vw;
    overflow: hidden;
    position: relative;
    width: 21vw;
}

.aim-rel-events-posts .aim-grid-control img {
    height: 21vw;
    object-fit: cover;
    width: 21vw;
}

.aim-rel-events-posts .aim-grid-title{
	padding-top: 16px;
}

.aim-rel-events-posts .aim-grid-title a:link, .aim-rel-events-posts .aim-grid-title a:visited {
	color: #000;
	font-family: Raleway;	
	font-size: 1.5rem;
	font-size: 16px !important;		
	line-height: 1.2;
}	

.aim-rel-events-posts .aim-grid-title a:hover{
	color: #f18903;	
}



/* Related Events panel */
.single-class ul.tribe-related-events  {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.single-class ul.tribe-related-events li .tribe-related-events-thumbnail img {
	height: 30vw;	
	width: 30vw !important;
	object-fit: cover;
}

.single-class ul.tribe-related-events{
	list-style-type: none;	
}


/* Single Class from theme test */
.single-class .wp-block-post-featured-image img {
	max-width: 600px;
	width: 600px;
}

.single-class .title-unlinked {
	color: #f18903;
	font-size: 40px;
	font-weight: 300;
	margin-bottom: 16px;
}

.single-class .tribe-events-schedule {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;	
	margin: 0;
	padding: 12px;
	text-transform: uppercase;
}

.single-class h2.tribe-events-schedule__datetime{
	color: #f18903;
	font-size: 16px;	
	margin-top: 0;
}

/* Ticket section */
.single-class h2.tribe-tickets__tickets-title {
	display: none ;
}

.single-class .tribe-tickets__tickets-form {
	border: none !important;
}

.single-class .tribe-tickets__tickets-item-content-title {
	color: #f18903;
	font-size: 20px;
	padding: 12px 0;
	text-transform: uppercase;	
}

.single-class .tribe-formatted-currency-wrap {
	font-size: 20px;
	line-height: 1.62;
}

.single-class button.tribe-tickets__tickets-item-quantity-remove, .single-class button.tribe-tickets__tickets-item-quantity-add {
	background: #eee;
	width: 36px;
}

.single-class button.tribe-tickets__tickets-item-quantity-remove:hover, .single-class button.tribe-tickets__tickets-item-quantity-add:hover {
	background: #fff;
}

.single-class button.tribe-tickets__tickets-buy {
	background: #f18903 !important;
	border-radius: 0;
	box-shadow: none !important;
	color: #fff !important;
	height: 60px;
	letter-spacing: 1px;
	line-height: 1.2;	
	padding: 18px 30px !important;
	text-transform: uppercase;
	width: 200px;	
}

.single-class button.tribe-tickets__tickets-buy:hover {
	background: #e69a36 !important;
	border-radius: 0;	
	box-shadow: none !important;	
	color: #fff !important;
	height: 60px;	
	letter-spacing: 1px;	
	line-height: 1.2;	
	padding: 18px 30px !important;	
	text-transform: uppercase;
	width: 200px;
}

.tribe-events-c-subscribe-dropdown__button button.tribe-events-c-subscribe-dropdown__button-text {
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 24px;
	text-transform: uppercase;
}


/* Related Events */
.single-class ul.tribe-related-events {
	display: flex !important;
}


/* ********************** Event Archives ********************** */
.aim-class-archives{
	margin-top: 240px;
}

.aim-class-archives li.wp-block-post {
	position: relative;	
}

.aim-class-archives li.wp-block-post .wp-block-post-featured-image {
	margin-bottom: 0 !important;	
}

.aim-class-archives li.wp-block-post .aim-grid-img img {
	margin: 0 !important;
	height: 21vw !important;
	width: 21vw !important;
	object-fit: cover;
}

.archive .aim-class-archives .aim-grid-container {
	position: relative;
	width: 100%;
}

.aim-archive-date {
    background: rgba(0, 0, 0, .6);
    border: 1px solid #fff;
    color: #fff;
	font-family: Raleway !important;
	font-size: 30px;
	line-height: 1.2;
    padding: 4px;
    position: absolute;
    right: 60px;
    top: 20px;
    width: 90px;
    text-align: center;
    text-transform: uppercase;
}

.aim-class-archives h2.wp-block-post-title {
	margin: 0 !important;
}



/* ****** Theme Layout styles ****** */

body {
  font-family: 'Raleway';	
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway';		
}


/* ******************** Header *******************  */

.corgi header {
	z-index: 9999;
}

nav.aim-primary-menu-wrapper{
	flex-basis: 48%;
}

.wp-block-site-logo{
	flex-basis: 20%;
}

nav.aim-tertiary-menu-wrapper{
	flex-basis: 40%;
}

#mega-menu-wrap-tertiary-menu #mega-menu-tertiary-menu {
    text-align: right;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-weight: 400 !important;
}

.wp-block-site-logo img {
	max-height: 108px;
	max-width: 174px;
}

.mega-rs-mnu-ext {
	display: none !important;
}



/* ******************** Footer *******************  */

.site-footer {
    background-color: #e9eae9 !important;
}


/* ******************** Home page ********************* */

.head-lrg {
	font-size: var(--wp--preset--font-size--x-medium);
}

.hero-content .hero-btn {
	position: relative;
	z-index: 9;
}

.home .wc-block-grid__product-title, .home .wc-block-grid__product-price {
	font-size: 18px;
	font-family: Raleway;
	font-weight: 400;
	text-align: left;
	text-transform: uppercase;
}

.home li.wc-block-grid__product .wc-block-grid__product-title {
	margin-bottom: 0;
	padding: 0 10%;
}

.home li.wc-block-grid__product .wc-block-grid__product-price {
	padding: 0 10%;	
	text-align: left;
}

#home-latest-classes{
	display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 2%;
}	
	
#home-latest-classes h2{
	display: none;	
}

#home-latest-classes .aim-grid-container {
	position: relative;
	width: 100%;
}

#home-latest-classes .aim-grid-img img {
	margin: 0 !important;
	height: 21vw !important;
	width: 21vw !important;
	object-fit: cover;
}



/* ******************** Default Page ********************* */


/* Inside Pages */
h1.wp-block-post-title {
	border-bottom: none !important;
}

.inside-page-main {
	margin: 0 auto;
	padding: 0 8%;
	width: 1440px !important;
}

.inside-page-main h2 {
	margin: 0 !important;
}


/* Terms page */
.page-id-321132.theme-corgi h2.wp-block-post-title,
.page-id-3.theme-corgi h2.wp-block-post-title,
.page-template-default.theme-corgi h2.wp-block-post-title {
	color: #f18903;
	font-weight: 400;
	text-align: center;
}


/* About Chefs page -- adjust anchor target position */
.chef-name span:target {
	position: relative;
	scroll-margin-top: 132px !important;
}

.chef-name {
	color: var(--wp--preset--color--secondary) !important;	
	font-family: Raleway;
	font-size: 2rem;
	font-weight: 300;
	padding-bottom: 24px;	
	text-transform: uppercase;
}


/* Gift Registry */
.gift-table table td {
	text-align: center;
}

.gift-query-template h2.wp-block-post-title {
	text-align: left !important;
}



/* ******************** Blog Page ********************* */

.wp-block-post-excerpt__more-link {
    display: inline-block !important;
	text-transform: uppercase !important;
}

/* 2 Column Blog page posts */
.blog-query .wp-block-columns {
	gap: 48px;
}

.blog-query .wp-block-post {
	border-bottom: 4px solid #9e0c0c;
}

/* blog page post row */
.blog-row-grp img{
	height: auto;
	max-width: 360px;
	width: initial;
}

.align-top{
	align-items: flex-start !important;
}

.aim-featured-image-medium, .aim-featured-image-large {
    display: block;	
}





/* ******************** Single Posts ********************* */

/* single */
.wp-block-post-featured-image img {
    display: block;	
    height: auto;
    margin: 0 auto;	
    max-width: 300px;
    vertical-align: top;	
    width: initial;
}


/* ******************** Additional Standard styles ******************** */

/* Flex properties */
.flex-align-start{
	align-items: flex-start !important;
}

/* ******************** Blocks ********************* */

/* WP Excerpt Block */
p.wp-block-post-excerpt__excerpt{
	margin: 0;
}

/* WP Search Field Block */
.wp-block-search__inside-wrapper button.wp-block-search__button{
	padding: 0 8px;
}

/* Post Navigation Blocks */
.post-navigation-link-previous a::before {
    content: '\f340';
    display: inline-block;
    font-family: dashicons;
    font-size: 1.25rem;
    padding-right: 6px;
    position: relative;
    top: 2px;
}

.post-navigation-link-next a::after{
	content:'\f344';
    display: inline-block;	
	font-family: dashicons;
	font-size: 1.25rem;
	padding-left: 6px;
    position: relative;
    top: 2px;
}

/* Featured Image Block */
.wp-block-post-featured-image img {
    margin: 0 auto 16px;
}

.news-cal-cols {
	gap: 5%;
}



/* ACF Table Block */
ul.table-row {
    display: table;
	padding: 6px;
}

ul.table-row li, p.table-hd-td {
    display: table-cell;
    min-width: 100px;
    text-align: center;
}
p.table-hd-td {
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0 10px 0;
    width: 160px;
}

ul.table-row li {
    font-size: 14px;
	width: 160px;	
}

ul.table-row li.row-ttl, .table-hd-ttl {
    text-align: left;
	font-size: 16px;
    font-weight: 700;
    width: 160px;
}

/* Standard Media/Text block pattern usage */
.wp-block-media-text.aim-whisk-med-txt {
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wp-block-media-text.aim-whisk-med-txt .wp-block-media-text__media {
	flex-basis: 46%;
}

.wp-block-media-text.aim-whisk-med-txt .wp-block-media-text__content {
	flex-basis: 46%;
	padding: 0 !important;
}


/* ******************** Patterns ********************* */

/* split footer */
footer.split-footer .left-grp{
	gap: 24px;
}

footer.split-footer .right-grp .top-row{
	gap: 16px;
}



/* ********************************************* Plugins ********************************************** */


/* ************* The Events Calendar **************** */
/* header-related fixes */
header.tribe-events-header {
	height: auto !important;
	z-index: 1 !important;
}

header.tribe-events-calendar-month__header {
	z-index: 0 !important;
}

header.tribe-events-widget-events-list__header {
	height: 126px !important;
}

header.tribe-events-header::before{
	height: auto !important;
}

header.tribe-events-calendar-list__event-header::before{
	height: auto !important;
}

h2.tribe-events-widget-events-list__header-title {
	font-size: 32px !important;	
}

header.tribe-events-widget-events-list__event-header {
	height: auto !important;
	padding-bottom: 16px;
	z-index: 99 !important;
}

h3.tribe-events-widget-events-list__event-title {
	position: relative;
	z-index: 99 !important;
}

.tribe-events-widget-events-list__event-date-tag span.tribe-events-widget-events-list__event-date-tag-month {
	font-size: 16px !important;
	font-weight: 700;
}	

.tribe-events-widget-events-list__event-date-tag span.tribe-events-widget-events-list__event-date-tag-daynum {
	font-size: 16px !important;
}	

time.tribe-events-widget-events-list__event-datetime {
	font-size: 16px !important;	
}	

time.tribe-events-widget-events-list__event-date-tag-datetime span.tribe-events-widget-events-list__event-date-tag-daynum {
	font-size: 24px !important;
}

h3.tribe-events-widget-events-list__event-title a {
	color: #0099f1 !important;
	font-size: 24px !important;
}	

h3.tribe-events-widget-events-list__event-title a:hover, .tribe-events-widget-events-list__event-row {
	border: none !important;	
	text-decoration: none !important;
} 

.tribe-events-widget-events-list__event-details header.tribe-events-widget-events-list__event-header .tribe-events-widget-events-list__event-datetime-wrapper time.tribe-events-widget-events-list__event-datetime {
	font-size: 18px !important;
}

.tribe-common .tribe-common-anchor-thin{
	border-bottom: none !important;
}

/* month picker dropdown */
.tribe-events-c-top-bar__datepicker input.tribe-events-c-top-bar__datepicker-input {
	z-index: 999;
}

/* Search button */
.tribe-common--breakpoint-medium.tribe-events .tribe-common-c-btn.tribe-events-c-search__button {
	z-index: 2 !important;
}

.tribe-events-c-top-bar .tribe-events-c-top-bar__today-button {
	line-height: 2;
	font-size: 20px !important ;
}

header.tribe-events-calendar-list__event-header {
	z-index: 0 !important;
}

header.tribe-events-calendar-month__header{
	height: auto !important;
}

/* Waitlist button */
.tribe-tickets__rsvp-actions-rsvp-going button.tribe-tickets__rsvp-actions-button-going{
	border-radius: 0;
	color: #fff;
	font-family: Raleway;
	padding: 16px 24px;
}


/* Event Widget Tweaks */
.tribe-events-widget-events-list__view-more {
	display: none;
}

.single-tribe_events p.tribe-events-back{
	display: none;
}

.single-tribe_events .tribe-events-series-relationship-single-marker{
	display: none;
}

h2.tribe-events-related-events-title, ul.tribe-related-events {
	display: none;
}

.single-tribe_events #tribe-events-footer nav.tribe-events-nav-pagination {
	display: none;
}

/* Class ticket buttons */
button.tribe-tickets__attendee-tickets-item-remove,
.tribe-tickets__attendee-tickets-submit {
    background: #f18903 !important;
    border-radius: 0;
    box-shadow: none !important;
    color: #fff !important;
    height: 60px;
    letter-spacing: 1px;
    line-height: 1.2;
	margin-bottom: 1rem;
    padding: 18px 30px !important;
    text-transform: uppercase;
    width: 200px;
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-item-remove-icon {
	color: #fff !important;
}

.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-footer-divider {
	margin-left: 1rem;
	font-size: 18px;
}

/* Hide the ticket Checkout Now button due to malfunction */
.tribe-tickets__attendee-tickets-footer .tribe-common-c-btn, span.tribe-tickets__attendee-tickets-footer-divider {
	display: none;
}

.tribe-tickets__tickets-item-details-content {
	font-size: 18px !important;
}


/* ************* Gravity Forms **************** */
/* Gravity Form submit button in form */
.corgi .gform_wrapper input.gform_button{
	background: #f18903 !important;
	border: solid 1px #f18903 !important;
	border-radius: 0px !important;
	color: #fff !important;
	font-family: Raleway !important;
	font-size: var(--wp--preset--font-size--normal) !important;	
	font-weight: 600;
	outline: none !important;	
    padding: 16px 24px !important;
	text-transform: uppercase !important;
	transition: all 1s ease;
}

.corgi .gform_wrapper input.gform_button:hover{
	background: var(--wp--preset--color--foreground) !important; !important;	
	border-color: var(--wp--preset--color--foreground) !important; !important;
	color: #fff !important;	
}


/* ************* Woo Commerce **************** */

/* Product pages -- category query pages */	
.theme-corgi .wc-catalog-main {
	padding: 0 24px;
}


.tax-yith_product_brand .woocommerce.wc-block-breadcrumbs {
	margin-top: 132px !important;
}

.archive .wc-block-components-product-button {
	display: none;
}


/* Single Product Page */
.product-template-default .product {
	margin-top: 164px;
}

.product-template-default .aim-wc-single-product-cols {
	flex-direction: row;
	gap: 2%;
}

.product-template-default .aim-wc-single-product-cols .col-1,
.product-template-default .aim-wc-single-product-cols .col-2 {
	flex-basis: 49% !important;
}

.product-template-default .wc-block-breadcrumbs {
	margin: 0 !important;
	text-transform: uppercase;
}

h1.wp-block-post-title {
	border-bottom: 1px solid #e3e3e3;
	color: #f18903;
	line-height: 1.2;
	font-family: Raleway;
	font-size: 36px;
	font-weight: 400;
	margin-bottom: 16px;
	padding-bottom: 16px;
	text-transform: uppercase;
}

.woocommerce .wp-block-woocommerce-product-image-gallery {
    clear: both;
    max-width: 100% !important;
    position: relative;
}

.product-template-default a.addf_gift_registry_cart_frm_btn_hide {
	display: none !important;
}

.product-template-default table.variations {
	margin-bottom: 3rem !important;	
}

.product-template-default table.variations th,
.product-template-default table.variations td.value {
	display: block !important;
	text-align: center !important;	
	width: 100% !important	
}

.product-template-default table.variations td.value a.reset_variations {
	display: none !important;
}

.product-template-default table.variations label {
	font-size: 24px !important;
	text-align: center;
	width: 100%;
}

.product-template-default table.variations select {
	font-size: 20px !important;
	margin-right: 0 !important;
	width: 50%;
}

.woocommerce div.product form.cart table.variations td select {
    min-width: 50%;
}

.product-template-default .aim-wc-single-product-cols .woocommerce-variation-add-to-cart .quantity input {
	font-size: 24px;
}

.product-template-default .aim-wc-single-product-cols button.single_add_to_cart_button {
	background: #f18903 !important;
	border-color: transparent !important;
	border-radius: 0 !important;
	border: 1px solid #000;
	box-shadow: none;
	color: #fff !important;
	font-size: 20px;
	padding: 15px 24px;
}

.product-template-default .aim-wc-single-product-cols button.single_add_to_cart_button:hover {
	border-color: transparent !important;	
	background: #262D26 !important;
	color: #fff !important;
}

.product-template-default .woocommerce-variation-add-to-cart {
	text-align: center !important;
}

.product-template-default a.addf_gift_registry_cart_frm_btn_hide, .product-template-default a.addf_gift_registry_cart_frm_btn_show  {
	display: none !important;
}

.product-template-default .wp-block-woocommerce-product-price .woocommerce-Price-amount {
	font-family: Raleway;
	font-size: 32px !important;
	font-weight: 700 !important;
}

.product-template-default .woocommerce-tabs ul.tabs {
	display: none;
}

.product-template-default .woocommerce-Tabs-panel h2 {
	font-family: Raleway;
	font-size: 24px;
	font-weight: 400;
}

.product-template-default input[type=number]::-webkit-inner-spin-button, 
.product-template-default input[type=number] {
	font-size: 28px;
	line-height: 1.7 !important;	
  	opacity: 1;	
	padding: 8px;
}

/* wc related products */
.wp-block-woocommerce-related-products h2 {
	color: var(--wp--preset--color--secondary) !important;
	font-size: var(--wp--preset--font-size--medium) !important;
	font-weight: 400;
	text-transform: uppercase;
}

.wp-block-woocommerce-related-products ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wp-block-woocommerce-related-products ul li.product {
	flex-basis: 23%;	
    margin-top: 0 !important;
}

.wp-block-woocommerce-related-products ul li h3.wp-block-post-title {
	color: #262D26;
	font-size: 20px !important;	
	font-weight: 400;
	text-align: left;
}

.wp-block-woocommerce-related-products .wc-block-components-product-price .woocommerce-Price-amount {
	color: #262D26;
	font-size: 20px !important;	
	font-weight: 400 !important;
}

.wp-block-woocommerce-related-products .wc-block-components-product-price{
	text-align: left !important;	
}

.wp-block-woocommerce-related-products .wc-block-components-product-button {
	display: none !important;
}


/* Product Archive Page */
.archive.woocommerce .wc-catalog-main {
	margin-top: 132px;
}

.archive.woocommerce .wp-block-query {
	margin-right: 0;
}

.archive.woocommerce ul.products-block-post-template {
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 2%;
	justify-content: flex-start;
	width: 100%;
}

.archive.woocommerce ul.products-block-post-template li.wp-block-post {
	flex-basis: 32% !important;
}

.wc-catalog-cols .col-1 .wp-block-woocommerce-product-categories ul.wc-block-product-categories-list {
	list-style-type: none;
	padding-left: 0;
}

.wc-catalog-cols .col-1 .wp-block-woocommerce-product-categories ul.wc-block-product-categories-list li.wc-block-product-categories-list-item {
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0;	
}

.wc-catalog-cols .col-1 .wp-block-woocommerce-product-categories ul.wc-block-product-categories-list li.wc-block-product-categories-list-item a {

}

.archive.woocommerce .wc-catalog-cols .col-1 .wp-block-search__inside-wrapper input.wp-block-search__input {
	font-size: 20px !important;
	padding: 8px 16px !important;
}

.wc-catalog-main h1.wp-block-query-title {
	color: #f18903;
	font-weight: 400;
}

.wc-block-product-results-count {
	display: none !important;
}



/* WC Catalog Posts */
.archive.woocommerce h3.wp-block-post-title {
	font-size: 20px !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	text-align: left;
}

.archive.woocommerce .wc-block-components-product-price {
	font-size: 20px !important;
	font-weight: 400 !important;
	text-align: left;	
}

.archive.woocommerce .add_to_cart_button {
	display: none !important;
}

.archive.woocommerce .product a.btn_cur_point {
	display: none !important;
}

.archive.woocommerce .product .yith-wcbr-brands {
	display: none !important;	
}


/* WC Cart Page */
.cart-main, .checkout-main {
	margin-top: 120px !important;
}

.cart-main h1, .checkout-main h1 {
	color: #f18903;
	font-family: Raleway;
	font-weight: 300;
}

.wc-block-cart__submit-container a.components-button, button.components-button {
	background: #f18903;
	color: #fff;
}

.wc-block-cart__submit-container a.components-button:hover,  button.components-button:hover {
	background: #f18903;
	color: #000;
}

/* Empty Cart */
.woocommerce-cart .wc-block-cart__empty-cart__title {
	display: none;
}

.wp-block-woocommerce-empty-cart-block a {
	font-size: 30px;
	font-weight: 700;
}


/* Checkout page */
.whisk-checkout {
    max-width: 90% !important;
    width: 90% !important;
}

.theme-corgi button.wc-block-components-panel__button,
.theme-corgi .wc-block-components-order-summary__button-text {
	color: #fff;
	font-size: 18px;
	padding: 6px 10px;
	text-transform: uppercase;
}


/* Account Page */
.theme-corgi.woocommerce-account h2.wp-block-post-title {
	color: #f18903;
	font-weight: 400;
	text-align: center;
}

.theme-corgi.woocommerce-account .wp-block-group.is-style-group-60 {
	padding: 0 10px;
	width: 100%;
}
.theme-corgi.woocommerce-account nav.woocommerce-MyAccount-navigation, 
.theme-corgi.woocommerce-account .woocommerce-MyAccount-content {
	box-sizing: border-box;	
	padding: 0 10px;
}

.woocommerce-account button.woocommerce-Button, .woocommerce-account button.woocommerce-button {
	background: #f18903 !important;
    border: solid 1px #f18903 !important;
    border-radius: 0px !important;
    color: #fff !important;
    font-family: Raleway !important;
    font-size: var(--wp--preset--font-size--normal) !important;
    font-weight: 600;
    outline: none !important;
    padding: 16px 24px !important;
    text-transform: uppercase !important;
    transition: all 1s ease;
}

.woocommerce-account button.woocommerce-Button:hover, .woocommerce-account button.woocommerce-button:hover {
	background: var(--wp--preset--color--foreground) !important;
    border-color: var(--wp--preset--color--foreground) !important;
    color: #fff !important;
}


/*  ******************** Responsive Media Queries ********************  */

/* ********************************   Break at 1600px   ******************************* */
/* ### Midsize Desktops and Large Laptops  ### */
@media only screen and (max-width: 1600px)  { 

	
	
} /* end 1600px breakpoint */



/* ********************************   Break at 1440px   ******************************* */
/* ### Smaller Desktops and Laptops  ### */
@media only screen and (max-width: 1440px)  { 

.rs-content {
	max-width: 100%;
	padding-left: 24px;
	padding-right: 24px;
	width: 100%;		
}	
	
.aim-events-posts {
    gap: 1.5%;
}
	
/* Inside Pages */
h1.wp-block-post-title {
	border-bottom: none !important;
}

.inside-page-main {
	margin: 0 auto;
	padding: 0 8%;
	width: 100% !important;
}

.inside-page-main h2 {
	margin: 0 !important;
}
	
	
	
	
} /* end 1440px breakpoint */


/* ********************************   Break at 1224px   ******************************* */
/* ### Small Desktops and Laptops  ### */
@media only screen and (max-width: 1224px)  {

.class-image img {
    max-width: 42vw;
    width: 42vw;
}		
	
} /* end 1224px breakpoint */



/* Covers iPad, iPad Mini (landscape), iPad Pro (portrait) */
@media only screen and (max-width : 1100px) {

/* header */

/* Primary Menu */	
.mega-rs-mnu-ext {
	display: block !important;
}	

nav.aim-primary-menu-wrapper {
	order: 2;
}

.site-header .wp-block-site-logo {
	order: 1;
}
	
.wp-block-site-logo img {
    max-height: 90px;
}
	
/* Tertiary Menu */
nav.aim-tertiary-menu-wrapper {
	display: none;		
}
	
.rs-del {
	display: none;
}	

	
/* Home */
.home-feature-product-grp .product-query {
	padding-left: 10px;
	padding-right: 10px;
}		
	
.inside-page-main{
	padding-left: 10px !important;
	padding-right: 10px !important;
}	

/* Blocks */
.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
        padding-left: 10px;
        padding-right: 10px;
}
	
	
	
/* Class Event Query Display */	
.aim-grid-after {
	bottom: 15%;
	width: 21vw;
}
	

.main {
    margin-top: 120px;
}

/* single class post */
.class-image img {
    max-width: 100%;
    width: 100%;
}
	
.class-single-cols{
	gap: 16px;
}
	
	
} /* end 1100px */	

/* Covers iPhone 12,13 Pro Max (landscape) */
@media only screen and (max-width : 940px) {

	
} /* end 940px */


/* Covers iPhone 11 Pro Max, XR, XS (landscape) */
@media only screen and (max-width : 900px) {

.aim-events-posts .aim-grid-container {
    flex-basis: 32%;
    margin-bottom: 3rem;
}
	
.aim-events-posts .aim-grid-img img {
    height: 28vw !important;
    width: 28vw !important;
}
	
/* Cooking Class Event Posts */	
.aim-events-posts .aim-grid-container {
        flex-basis: 32%;
        flex-direction: column;
        display: flex;
        margin-bottom: 3rem;
        justify-content: flex-start;
        align-items: center;
        text-align: center;
    }
	
.aim-grid-top-wrapper {
    position: relative;
    width: 21vw;
}	

.aim-grid-after{
	font-size: 20px;
	line-height: 1.2;	
}

.wootickets-sold-out .sold-out-bottom {
	font-size: 14px;
	line-height: 1.2;
	padding-bottom: 4px;
}	
	
	
	
	
.theme-corgi .wc-catalog-cols .col-1 {
	order: 2;
}

.theme-corgi .wc-catalog-cols .col-2 {
	order: 1;
}
	
} /* end 900px */


/* Covers iPhone X,12,13 & Pixel 2XL (landscape) */
@media only screen and (max-width : 860px) {

	
} /* end 860px */

/* Covers Pixel 2,3,4 (landscape) */
@media only screen and (max-width : 780px) {

	
/* Footer */	
.footer-top-cols{
	justify-content: center;		
}
	
.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
        flex-basis: auto !important;
}
	
.footer-top-cols .foot-info-links {
	display: flex;		
	flex-wrap: wrap;
	flex-basis: 100% !important;		
	width: auto;
}

.footer-top-cols .foot-info-links .foot-info-cols {
	width: 100% !important;		
}	

.footer-top-cols .mid-col, .wp-block-columns:not(.is-not-stacked-on-mobile)>.mid-col{
	display: none;
	flex-basis: 0% !important;		
}	
	
.footer-top-cols .news-col{
	flex-basis: 100% !important;
}
	
	
/* Home */	
.home .hero-content h1 {
	padding-top: 32px;
}	
	
.home .feature-cols .wp-block-group {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
}

	
	
/* Blocks */
.wp-block-media-text.is-stacked-on-mobile {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}
	
.wp-block-media-text__content h2 {
	padding-top: 32px;
}

/* Class Category Query Pages */	
.theme-corgi .class-cat-intro {
	padding-right: 0 !important;
}	
	
/* Cooking Class Event Posts */	
.aim-events-posts .aim-grid-container {
        flex-basis: 32%;
        flex-direction: column;
        display: flex;
        margin-bottom: 3rem;
        justify-content: flex-start;
        align-items: center;
        text-align: center;
    }
	
.aim-grid-top-wrapper {
    position: relative;
    width: 21vw;
}

.aim-grid-date-overlay {
    right: 4px;
    top: 4px;
    text-align: center;
}

	

	
	
/* Page top */	
.main {
    margin-top: 110px;
}
	
	
/* Product Pages */	
.aim-wc-cat-col {
	padding-top: 32px;
}

.aim-wc-cat-col .wp-block-query.alignwide {
	margin-right: 0 !important;
	max-width: 100% !important;	
	width: 100% !important;
}
	
	
} /* end 786px */	

/* Covers iPhone 6,7,8 Plus (portrait), iPhone 6,7,8 & Galaxy Fold, S9+  (landscape) */
@media only screen and (max-width : 680px) {


	
	
} /* end 680px */

/* Covers iPhone 5,SE  (landscape), Surface Duo (portrait) */
@media only screen and (max-width : 600px) {

.aim-events-posts .aim-grid-container {
    flex-basis: 48%;
    margin-bottom: 3rem;
}
	
.aim-events-posts .aim-grid-img img {
    height: 42vw !important;
    width: 42vw !important;
}
	
	
} /* end 600px */



/* Covers iPhone 6,7,8 Plus * Pixel 2,3, Pixel 2XL (portrait) */
@media only screen and (max-width : 432px) {
	

.aim-grid-top-wrapper {
    width: 40vw !important;
}

.aim-grid-control {
    height: 40vw;
    overflow: hidden;
    position: relative;
    width: 40vw;
}

.aim-grid-control {
        height: 40vw !important;
        overflow: hidden;
        display: flex;
        position: relative;
        width: 40vw !important;
        justify-content: center;
    }

.aim-events-posts .aim-grid-img img {
        height: 40vw !important;
        width: 40vw !important;
}

.aim-grid-control img {
    height: 95vw !important;
    object-fit: cover;
    width: 95vw !important;
}

.aim-grid-after {
        bottom: 15%;
        left: 0 !important;
        width: 40vw !important;
}

.aim-grid-title {
        padding-top: 0;
        padding-left: 10px;
        text-align: left;
        width: 40vw;
    }
	
.aim-grid-time {
    font-size: 16px;
    letter-spacing: .8px;
    padding-left: 10px;
    text-align: left;
}

.aim-grid-date-overlay {
        right: -11.5 !important;
        top: 1vw !important;
}	
	
	
/* Home */
.theme-corgi .class-event-posts p {
	padding-left: 10% !important;
	padding-right: 10% !important;
}	
	
	
	
/* Products on shop pages */
.aim-wc-cat-col {
	padding-top: 32px;
}

.aim-wc-cat-col .wp-block-query.alignwide {
	margin-right: 0 !important;
	max-width: 100% !important;	
	width: 100% !important;
}

.archive.woocommerce ul.products-block-post-template li.wp-block-post {
    flex-basis: 100% !important;
}
	
	
/* Single Product */
.wp-block-woocommerce-related-products ul li.product {
    flex-basis: 48%;
    margin-top: 0 !important;
}

	
/* Single Event */	
.event-tickets .tribe-tickets__tickets-footer,
.event-tickets .tribe-dialog__wrapper.tribe-modal__wrapper--ar .tribe-tickets__attendee-tickets-item-header	{
	flex-wrap: wrap;
}	
	
.single-tribe_events .title-unlinked {
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 0;
}
	
.single-tribe_events .tribe-events-c-subscribe-dropdown{
	margin: 0 0;
}	
	
	
} /* end 432px */



/* Covers iPhone X (portrait) */
@media only screen and (max-width : 375px) {

/* Single Product */
.wp-block-woocommerce-related-products ul li.product {
    flex-basis: 100%;
}

	/* Class Event Query Display */	
.aim-events-posts .aim-grid-container {
        flex-basis: 100% !important;
        margin-bottom: 2rem;
}

.aim-grid-top-wrapper {
    display: flex;
	position: relative;
    width: 100% !important;
    justify-content: center !important;
}

.aim-grid-control {
        height: 100vw !important;
        overflow: hidden;
        display: flex;
        position: relative;
        width: 100vw !important;
        justify-content: center;
    }

.aim-events-posts .aim-grid-img img {
        height: 95vw !important;
        width: 95vw !important;
}
	
.aim-grid-control img {
    height: 95vw !important;
    object-fit: cover;
    width: 95vw !important;
}

.aim-grid-after {
        bottom: 15%;
        left: -2.5vw !important;
        width: 95vw !important;
}	
	
.home .aim-grid-after {
        bottom: 15%;
        left: 2.5vw !important;
        width: 95vw !important;
}

.aim-grid-date-overlay {
        right: 0 !important;
        top: 3vw !important;
}

.home .aim-grid-date-overlay {
   right: 5vw !important;
   top: 3vw !important;
}	
	
.aim-grid-title {
	padding-top: 0;
	padding-left: 10px;
	text-align: left;
    width: 95vw;
}
	
.aim-rel-events-posts .aim-grid-time{
	padding-left: 10px;		
}	

.aim-rel-events-posts .aim-grid-date-overlay {
    right: 5vw !important;
    top: 3vw !important;
}
	
	
} /* end 375px */

/* Covers Galaxy S9+ (portrait) */
@media only screen and (max-width : 320px) {


.aim-events-posts .aim-grid-container {
    flex-basis: 100%;
    margin-bottom: 3rem;
}
	
.aim-events-posts .aim-grid-img img {
    height: 92vw !important;
    width: 92vw !important;
}

	
.aim-grid-after {
        bottom: 15%;
		left: -1vw !important;
        width: 92vw !important;
}	

.home .aim-grid-after {
        bottom: 15%;
		left: 4vw !important;
        width: 92vw !important;
}

.aim-grid-date-overlay {
   right: 3vw !important;
   top: 3vw !important;
}	
	
.home .aim-grid-date-overlay {
   right: 8vw !important;
   top: 3vw !important;
}	
	
	
} /* end 320px */


/* ********************************   Break at 280px   ******************************* */
/* includes small smart phones: Galaxy fold */
@media only screen and (max-width : 280px) {

	
	
} /* end 280px breakpoint */